[INCLUDE]
INCLUDE=common

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial =Carpaint_Color
DisableDev = 1

[Material_CarPaint_Metallic]
ClearCoatThickness=0.10
SpecularColor=1
SpecularMult=0.3
FresnelMax=0.8
FresnelC=0.1
FlakesK= 0
